libexo-2.so.0 libexo-2-0 #MINVER#
* Build-Depends-Package: libexo-2-dev
 exo_binding_new@Base 0.11.0
 exo_binding_new_full@Base 0.11.0
 exo_binding_new_with_negation@Base 0.11.0
 exo_binding_unbind@Base 0.11.0
 exo_cell_renderer_icon_get_type@Base 0.11.0
 exo_cell_renderer_icon_new@Base 0.11.0
 exo_check_version@Base 0.11.0
 exo_execute_preferred_application@Base 0.11.0
 exo_execute_preferred_application_on_screen@Base 0.11.0
 exo_execute_terminal_shell@Base 0.11.0
 exo_execute_terminal_shell_on_screen@Base 0.11.0
 exo_g_value_transform_negate@Base 0.11.0
 exo_gdk_pixbuf_colorize@Base 0.11.0
 exo_gdk_pixbuf_frame@Base 0.11.0
 exo_gdk_pixbuf_lucent@Base 0.11.0
 exo_gdk_pixbuf_new_from_file_at_max_size@Base 0.11.0
 exo_gdk_pixbuf_scale_down@Base 0.11.0
 exo_gdk_pixbuf_scale_ratio@Base 0.11.0
 exo_gdk_pixbuf_spotlight@Base 0.11.0
 exo_gtk_dialog_add_secondary_button@Base 0.11.4
 exo_gtk_dialog_get_action_area@Base 0.11.4
 exo_gtk_file_chooser_add_thumbnail_preview@Base 0.11.0
 exo_gtk_object_destroy_later@Base 0.11.0
 exo_gtk_position_search_box@Base 4.19.0
 exo_gtk_url_about_dialog_hook@Base 0.11.0
 exo_icon_chooser_dialog_get_icon@Base 0.11.0
 exo_icon_chooser_dialog_get_type@Base 0.11.0
 exo_icon_chooser_dialog_new@Base 0.11.0
 exo_icon_chooser_dialog_set_icon@Base 0.11.0
 exo_icon_view_create_drag_icon@Base 0.11.0
 exo_icon_view_drop_position_get_type@Base 0.11.0
 exo_icon_view_enable_model_drag_dest@Base 0.11.0
 exo_icon_view_enable_model_drag_source@Base 0.11.0
 exo_icon_view_get_column_spacing@Base 0.11.0
 exo_icon_view_get_columns@Base 0.11.0
 exo_icon_view_get_cursor@Base 0.11.0
 exo_icon_view_get_dest_item_at_pos@Base 0.11.0
 exo_icon_view_get_drag_dest_item@Base 0.11.0
 exo_icon_view_get_enable_search@Base 0.11.0
 exo_icon_view_get_item_at_pos@Base 0.11.0
 exo_icon_view_get_item_column@Base 0.7.1
 exo_icon_view_get_item_row@Base 0.7.1
 exo_icon_view_get_item_width@Base 0.11.0
 exo_icon_view_get_layout_mode@Base 0.11.0
 exo_icon_view_get_margin@Base 0.11.0
 exo_icon_view_get_model@Base 0.11.0
 exo_icon_view_get_orientation@Base 0.11.0
 exo_icon_view_get_path_at_pos@Base 0.11.0
 exo_icon_view_get_reorderable@Base 0.11.0
 exo_icon_view_get_row_spacing@Base 0.11.0
 exo_icon_view_get_search_column@Base 0.11.0
 exo_icon_view_get_search_equal_func@Base 0.11.0
 exo_icon_view_get_search_position_func@Base 0.11.0
 exo_icon_view_get_selected_items@Base 0.11.0
 exo_icon_view_get_selection_mode@Base 0.11.0
 exo_icon_view_get_single_click@Base 0.11.0
 exo_icon_view_get_single_click_timeout@Base 0.11.0
 exo_icon_view_get_spacing@Base 0.11.0
 exo_icon_view_get_type@Base 0.11.0
 exo_icon_view_get_visible_range@Base 0.11.0
 exo_icon_view_icon_to_widget_coords@Base 0.11.0
 exo_icon_view_item_activated@Base 0.11.0
 exo_icon_view_layout_mode_get_type@Base 0.11.0
 exo_icon_view_new@Base 0.11.0
 exo_icon_view_new_with_model@Base 0.11.0
 exo_icon_view_path_is_selected@Base 0.11.0
 exo_icon_view_scroll_to_path@Base 0.11.0
 exo_icon_view_select_all@Base 0.11.0
 exo_icon_view_select_path@Base 0.11.0
 exo_icon_view_selected_foreach@Base 0.11.0
 exo_icon_view_selection_invert@Base 0.10.0
 exo_icon_view_set_column_spacing@Base 0.11.0
 exo_icon_view_set_columns@Base 0.11.0
 exo_icon_view_set_cursor@Base 0.11.0
 exo_icon_view_set_drag_dest_item@Base 0.11.0
 exo_icon_view_set_enable_search@Base 0.11.0
 exo_icon_view_set_item_width@Base 0.11.0
 exo_icon_view_set_layout_mode@Base 0.11.0
 exo_icon_view_set_margin@Base 0.11.0
 exo_icon_view_set_model@Base 0.11.0
 exo_icon_view_set_orientation@Base 0.11.0
 exo_icon_view_set_reorderable@Base 0.11.0
 exo_icon_view_set_row_spacing@Base 0.11.0
 exo_icon_view_set_search_column@Base 0.11.0
 exo_icon_view_set_search_equal_func@Base 0.11.0
 exo_icon_view_set_search_position_func@Base 0.11.0
 exo_icon_view_set_selection_mode@Base 0.11.0
 exo_icon_view_set_single_click@Base 0.11.0
 exo_icon_view_set_single_click_timeout@Base 0.11.0
 exo_icon_view_set_spacing@Base 0.11.0
 exo_icon_view_unselect_all@Base 0.11.0
 exo_icon_view_unselect_path@Base 0.11.0
 exo_icon_view_unset_model_drag_dest@Base 0.11.0
 exo_icon_view_unset_model_drag_source@Base 0.11.0
 exo_icon_view_widget_to_icon_coords@Base 0.11.0
 exo_job_cancel@Base 0.11.0
 exo_job_emit@Base 0.11.0
 exo_job_get_cancellable@Base 0.11.0
 exo_job_get_type@Base 0.11.0
 exo_job_info_message@Base 0.11.0
 exo_job_is_cancelled@Base 0.11.0
 exo_job_launch@Base 0.11.0
 exo_job_percent@Base 0.11.0
 exo_job_send_to_mainloop@Base 0.11.0
 exo_job_set_error_if_cancelled@Base 0.11.0
 exo_major_version@Base 0.11.0
 exo_micro_version@Base 0.11.0
 exo_minor_version@Base 0.11.0
 exo_mutual_binding_new@Base 0.11.0
 exo_mutual_binding_new_full@Base 0.11.0
 exo_mutual_binding_new_with_negation@Base 0.11.0
 exo_mutual_binding_unbind@Base 0.11.0
 exo_noop@Base 0.11.0
 exo_noop_false@Base 0.11.0
 exo_noop_null@Base 0.11.0
 exo_noop_one@Base 0.11.0
 exo_noop_true@Base 0.11.0
 exo_noop_zero@Base 0.11.0
 exo_simple_job_get_type@Base 0.11.0
 exo_simple_job_launch@Base 0.11.0
 exo_str_elide_underscores@Base 0.11.0
 exo_str_is_equal@Base 0.11.0
 exo_str_is_flag@Base 0.11.5
 exo_str_looks_like_an_uri@Base 0.11.0
 exo_str_replace@Base 0.11.0
 exo_strdup_strftime@Base 0.11.0
 exo_strndupv@Base 0.11.0
 exo_tree_view_get_single_click@Base 0.11.0
 exo_tree_view_get_single_click_timeout@Base 0.11.0
 exo_tree_view_get_type@Base 0.11.0
 exo_tree_view_new@Base 0.11.0
 exo_tree_view_set_single_click@Base 0.11.0
 exo_tree_view_set_single_click_timeout@Base 0.11.0
